* {
	margin:0;
	padding:0;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, form, label, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}

fieldset, legend {

	padding: 2px;
	margin: 2px;
	color: #1C215D;

}

strong.days {

	color: #1C215D;

}

.ophrs {
	font-size:12px;
	}

.ophrs td {
	padding:3px;
}

.label {
width: 90px;
float: left;
padding: 5px;
}
.label2 {
width: 160px;
float: left;
padding: 5px;
}

/* SJETI SE define focus styles! */
:focus {
	outline:0;
}
ul {
	list-style:none;
}
table {
	border-collapse:separate;
	border-spacing:0;
}
caption, th, td {
	text-align:left;
	font-weight:normal;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
.clearfloat {
	display:inline-block;
}
.clearfloat:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
* html .clearfloat {
	height:1%;
}
.clearfloat {
	display:block;
}
.clear {
	clear:both;
}

.clear2 {
	clear:both;
	height:30px;
}


body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#727272;
	background-color:#FFF;
	background-image:url(../images/bg3.png);
	background-repeat:repeat-x;
	margin:0;
	padding:0;
	background-position:left top;
}
p {
	padding-bottom:15px;
	line-height:19px;
}
.post h1 {
	font-size:24px;
	margin-bottom:15px;
	margin-left:0;
	color:#666;
}
.post h1 a {
	color:#666;
	margin-bottom:0;
	display:inline;
}
h2 {
	font-size:20px;
	margin-bottom:18px;
	color:#666;
}
h3 {
	font-size:18px;
	margin-bottom:18px;
	color:#666;
	border-bottom:1px dotted #999;
	padding-bottom:5px;
	width: 440px;
}

h3.long {
	font-size:18px;
	margin-bottom:18px;
	color:#666;
	border-bottom:1px dotted #999;
	padding-bottom:5px;
	width: 920px;
}

h4 {
	font-size:16px;
	color:#656565;
}
#wrapper {
	width:1026px;
	margin-right:auto;
	margin-bottom:0;
	margin-left:auto;
	position:relative;
	padding-top:34px;
}

.h3width {
	width: 440px;
	float:left;
	padding-top:25px;
}


#finsa {
	height:160px;
	width:116px;
	position:absolute;
	top:-20px;
	left:60px;
	padding-top:25px;
}
#welcome {
	height:147px;
	width:145px;
	position:absolute;
	top:156px;
	left:873px;
	z-index:500;
}
#container {
	width:1026px;
	background-image:url(../images/asbg2aa.png);
	background-repeat:no-repeat;
}
#top {
	width:1026px;
	height:133px;
}
#top ul {
	width:200px;
	display:inline;
	padding-right:20px;
	float:right;
	padding-top:25px;
	height:20px;
	margin:0;
}
#top ul li {
	display:inline;
	color:#00F;
}
#top ul li a {
	text-decoration:none;
	padding-right:8px;
	padding-left:8px;
	color:#09C;
	font-size:10px;
	font-weight:400;
	margin:0;
	padding-top:0;
}
#top ul li a:hover {
	color:#900;
}
/************** jezici **************/
#languages {
	margin:0;
	height:18px;
	float:left;
	padding:10px 0 0 50px;
	font-size:42px;
	color:#333;
	text-shadow:1px 1px 1px #E6E5E0;
}
#languages ul {
	float:right;
	padding:0;
	margin-top:4px;
	height:11px;
}
#languages li {
	display:inline;
	float:left;
	padding:0px;
	margin-top:0;
	margin-right:0;
	margin-bottom:0;
	margin-left:3px;
	height:11px;
}
#languages a {
	height:11px;
	width:16px;
	display:block;
	text-indent:-999em;
	padding:0;
	margin-top:0;
	margin-right:4px;
	margin-bottom:0;
	margin-left:0;
}



#languages .hr {
	background-image:url(../images/hr.gif);
	background-repeat:no-repeat;
	background-position:0 -11px;
}
#languages .hr:hover {
	background-image:url(../images/hr.gif);
	background-repeat:no-repeat;
	background-position:0 0;
}
#languages .en {
	background-image:url(../images/en.gif);
	background-repeat:no-repeat;
	background-position:0 -11px;
}
#languages .en:hover {
	background-image:url(../images/en.gif);
	background-repeat:no-repeat;
	background-position:0 0;
}
#languages .it {
	background-image:url(../images/it.gif);
	background-repeat:no-repeat;
	background-position:0 -11px;
}
#languages .it:hover {
	background-image:url(../images/it.gif);
	background-repeat:no-repeat;
	background-position:0 0;
}
#languages .de {
	background-image:url(../images/de.gif);
	background-repeat:no-repeat;
	background-position:0 -11px;
}
#languages .de:hover {
	background-image:url(../images/de.gif);
	background-repeat:no-repeat;
	background-position:0 0;
}
#name {
	padding-left:66px;
	margin-top:65px;
	float:left;
	padding-bottom:0;
	margin-bottom:0;
	width:930px;
	height:42px;
	background-image:url(../images/sjena.png);
	background-repeat:no-repeat;
	background-position:160px bottom;
}
#name img {
	padding-left:150px;
	padding-top:10px;
	float:left;
}
#name h1 {
	font-size:18px;
	color:#20BCDD;
	text-shadow:1px 1px 1px #E6E5E0;
	width:750px;
	padding-left:360px;
	padding-top:20px;
	letter-spacing:1px;
}
#sadrzaj {
	width:1026px;
	margin-right:auto;
	margin-left:auto;
	background-image:url(../images/bg_pon.png);
	background-repeat:repeat-y;
}
#header {
	width:990px;
	margin:auto;
}
#animacija {
	background-color:#50B6DC;
	margin:0;
	padding:0;
	z-index:1;
	height:300px;
	width:990px;
}
#content {
	width:926px;
	padding-top:10px;
	padding-right:50px;
	padding-bottom:40px;
	padding-left:50px;
}
.kolona_lijevo h2 {
	color:#1C215D;
	font-family:Helvetica, Arial, Sans-serif;
	margin:0;
	padding-top:5px;
	padding-right:0;
	padding-bottom:20px;
	padding-left:0px;
}

.kolona_lijevo h4 {
	color:#00769D;
	padding-top:5px;
	padding-bottom:3px;
	padding-left:0px;
	margin-top:0;
	margin-right:0;
	margin-bottom:0px;
	margin-left:0;
}


#content img.right {
	float:right;
	margin:0 0 2px 18px;
	width: 230px;


}


.leftsearch {
	width:452px;
	height:63px;
	padding: 8px 0 0 0;
	float:left;
	text-align:center;
	background: #F0EEEE;
	font-size:18px;
	color: #1C215D;
		background-image:url(../images/back-search.png);
		background-repeat:no-repeat;
	


}

.rightsearch {
	width:452px;
	height:63px;
	padding: 8px 0 0 0;
	float:right;
	text-align:center;
	background: #F0EEEE;
	font-size:18px;
	color: #1C215D;
		background-image:url(../images/back-search.png);
		background-repeat:no-repeat;

}


.listing {
	width:900px;
	padding-right:0px;
	padding-bottom: 20px;
	margin-bottom: 15px;
	float:right;
	background: #fff;
	border:1px solid #D8D8D8;
	border-radius:10px;
	height:160px;
-moz-box-shadow: 5px  5px #888;
-webkit-box-shadow: 5px 5px 5px #888;
box-shadow: 5px 5px 5px #888;
}

.listing-menu {
	width:900px;
	padding-right:0px;
	padding-bottom: 20px;
	margin: 10px 0 15px 0;
	float:right;
		font-size:16px;
	color: #000;
	font-weight: bold;
}

.listing-reviews {
	width:890px;
	padding:0 0 20px 20px;
	margin: 10px 0 15px 0px;
	float:right;
	font-size:16px;
	color: #000;
	font-weight: bold;
}

.listing-sp {
	width:900px;
	padding-right:0px;
	padding-bottom: 10px;
	margin-bottom: 15px;
	float:right;
	background: #fff;
	border:1px solid #D8D8D8;
		border-radius:10px;

-moz-box-shadow: 5px  5px #888;
-webkit-box-shadow: 5px 5px 5px #888;
box-shadow: 5px 5px 5px #888;
}

.listingadmin {
	width:900px;
	padding-right:0px;
	padding-bottom: 20px;
	margin-bottom: 15px;
	float:right;
	background: #fff;
	border:1px solid #D8D8D8;
	height:750px;
-moz-box-shadow: 5px  5px #888;
-webkit-box-shadow: 5px 5px 5px #888;
box-shadow: 5px 5px 5px #888;
}

.listingemail {
	width:900px;
	padding-right:0px;
	padding-bottom: 20px;
	margin-bottom: 15px;
	float:right;
	background: #fff;
	border:1px solid #D8D8D8;
	height:200px;
-moz-box-shadow: 5px  5px #888;
-webkit-box-shadow: 5px 5px 5px #888;
box-shadow: 5px 5px 5px #888;
}

.listingadd {
	width:900px;
	padding-right:0px;
	padding-bottom: 20px;
	margin-bottom: 15px;
	float:right;
	background: #fff;
	border:1px solid #D8D8D8;
	height:950px;
-moz-box-shadow: 5px  5px #888;
-webkit-box-shadow: 5px 5px 5px #888;
box-shadow: 5px 5px 5px #888;
}

.listinghours {
	width:900px;
	padding-right:0px;
	padding-bottom: 20px;
	margin-bottom: 15px;
	float:right;
	background: #fff;
	border:1px solid #D8D8D8;
	height:300px;
-moz-box-shadow: 5px  5px #888;
-webkit-box-shadow: 5px 5px 5px #888;
box-shadow: 5px 5px 5px #888;
}

.listingcounty {
	width:900px;
	padding-right:0px;
	padding-bottom: 20px;
	margin-bottom: 15px;
	float:right;
	background: #fff;
	border:1px solid #D8D8D8;
-moz-box-shadow: 5px  5px #888;
-webkit-box-shadow: 5px 5px 5px #888;
box-shadow: 5px 5px 5px #888;
}

.dropshadow {
 -moz-box-shadow: 3px 3px 4px #999; /* Firefox */
 -webkit-box-shadow: 3px 3px 4px #999; /* Safari/Chrome */
 box-shadow: 3px 3px 4px #999; /* Opera and other CSS3 supporting browsers */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";/* IE 8 */
 : progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');/* IE 5.5 - 7 */ 
} 




.colmainlisting {
	width:877px;
	padding: 5px;
	float:left;
	border-top:1px solid #D8D8D8;
	border-left:1px solid #D8D8D8;
	border-bottom:1px solid #D8D8D8;
	border-right:1px solid #D8D8D8;
	margin-top: 5px;
	margin-left: 5px;

}

.col1 {
	width:310px;
	padding: 5px;
	float:left;
	border-top:1px solid #D8D8D8;
	border-left:1px solid #D8D8D8;
	border-bottom:1px solid #D8D8D8;
	margin-top: 5px;
	margin-left: 5px;
	height: 155px;

}

.col1-acc {
	width:260px;
	padding: 5px;
	float:left;
	border-top:1px solid #D8D8D8;
	border-left:1px solid #D8D8D8;
	border-bottom:1px solid #D8D8D8;
	margin-top: 5px;
	margin-left: 5px;
	height: 155px;

}

.col2 {
	width:228px;
	padding: 5px;
	float:left;
	border-top:1px solid #D8D8D8;
	border-bottom:1px solid #D8D8D8;
	margin-top: 5px;
		height: 155px;

}

.col2-acc {
	width:213px;
	padding: 5px;
	float:left;
	border-top:1px solid #D8D8D8;
	border-bottom:1px solid #D8D8D8;
	margin: 5px 0 0 15px;
		height: 155px;

}

.col3 {
	width:320px;
	padding: 5px;
	float:right;
	color: #252525;
		font-size: 12px;
	line-height:14px;
	font-family: Verdana;
	text-align: left;
	border-top:1px solid #D8D8D8;
	border-right:1px solid #D8D8D8;
	border-bottom:1px solid #D8D8D8;
	margin-top: 5px;
	margin-right: 5px;
		height: 155px;

}

.col3-a {
	width:160px;
	padding: 5px;
	float:left;
	color: #252525;
		font-size: 12px;
	line-height:14px;
	font-family: Verdana;
	text-align:justify;
	border-top:1px solid #D8D8D8;
	border-bottom:1px solid #D8D8D8;
	margin-top: 5px;
	margin-right: 0px;
		height: 155px;

}

.col3-b {
	width:200px;
	padding: 5px;
	float:left;
	color: #252525;
		font-size: 12px;
	line-height:14px;
	font-family: Verdana;
	text-align: left;
	border-top:1px solid #D8D8D8;
	border-right:1px solid #D8D8D8;
	border-bottom:1px solid #D8D8D8;
	margin-top: 5px;
	margin-right: 5px;
		height: 155px;

}

.col1-sp {
	width:360px;
	padding: 5px;
	float:left;
	border-top:0px solid #D8D8D8;
	border-left:0px solid #D8D8D8;
	border-bottom:0px solid #D8D8D8;
	margin-top: 5px;
	margin-left: 5px;


}

.col3-sp {
	width:508px;
	padding: 5px;
	float:right;
	color: #252525;
		font-size: 12px;
	line-height:14px;
	font-family: Verdana;
	text-align: left;
	border:1px solid #5D5D5D;
	margin-top: 5px;
	margin-right: 5px;
	background:#F6F6F6;
	border-radius:10px;


}

.rest-name {
	width:310px;
	padding-right:0px;
	padding-bottom: 2px;
	float:left;
	text-align:left;
	font-size:20px;
	color: #C2272F;
	font-weight: bold;
	text-decoration: none;
}

a.rest-namelink {
	width:310px;
	padding-right:0px;
	padding-bottom: 2px;
	float:left;
	text-align:left;
	font-size:20px;
	color: #C2272F;
	font-weight: bold;
	text-decoration: none;
}

.rest-address {
	width:310px;
	padding-right:0px;
	padding-bottom: 2px;
	float:left;
	text-align:left;
	font-size:16px;
	color: #000;
		font-weight: bold;
}


.acc-address {
	width:310px;
	padding-right:0px;
	padding-bottom: 2px;
	float:left;
	text-align:left;
	font-size:13px;
	color: #000;
		font-weight: bold;
}


.rest-namelisting {
	width:870px;
	padding-right:0px;
	padding-bottom: 2px;
	float:left;
	text-align:center;
	font-size:24px;
	color: #C2272F;
	font-weight: bold;
}

.namelistingimage {
	width:870px;
	padding-right:0px;
	padding-bottom: 2px;
	padding-top: 20px;
	float:left;
	text-align:center;

}

.rest-addresslisting {
	width:870px;
	padding-right:0px;
	padding-bottom: 2px;
	float:left;
	text-align:center;
	font-size:16px;
	color: #000;
		font-weight: bold;
}

.notyet {
	float:right;
	margin-top:10px;

}

.notyetacc {
	float:right;
	margin-top:110px;

}

.book-form {
	width:870px;
	padding-right:0px;
	padding-bottom: 2px;
	float:left;
	text-align:left;
	color: #000;
		font-weight: bold;
		height: 150px;
		background:#DBD9D9;
}

.notyet {
	float:right;
	margin-top:10px;

}

.rest-details1sp {
	width:130px;
	height: 17px;
	padding-right:0px;
	padding-top: 4px;
	padding-bottom: 6px;
	float:left;
	text-align:left;
	font-size:12px;
	color: #000;
	font-weight: bold;
}

.rest-details1sp1 {
	width:130px;
	height: 17px;
	padding-right:0px;
	padding-top: 4px;
		padding-bottom: 6px;
	float:left;
	text-align:left;
	font-size:12px;
	color: #000;
	font-weight: bold;
}


.rest-details1 {
	width:130px;
	height: 17px;
	padding-right:0px;
	padding-top: 4px;
	float:left;
	text-align:left;
	font-size:12px;
	color: #000;
	font-weight: bold;
}

.acc-details1 {
	width:100px;
	height: 17px;
	padding-right:0px;
	padding-top: 4px;
	float:left;
	text-align:left;
	font-size:12px;
	color: #000;
	font-weight: bold;
}

.rest-details2 {
	width:170px;
		height: 17px;
	padding-right:0px;
	padding-top: 4px;
	float:left;
	text-align:left;
	font-size:12px;
	color: #000;

}

.acc-details2 {
	width:130px;
		height: 17px;
	padding-right:0px;
	padding-top: 4px;
	float:left;
	text-align:left;
	font-size:12px;
	color: #000;

}

.rest-details2sp {
	width:130px;
	height: 17px;
	padding-right:10px;
	padding-top: 4px;
	float:left;
	text-align:left;
	font-size:12px;
	color: #000;

}

.rest-details1listing {
	height: 17px;
	padding: 4px 0 0 10px;
	float:left;
	text-align:left;
	font-size:14px;
	color: #000;
	font-weight: bold;
			background-image:url(../images/listing-back3.png);
	background-repeat:no-repeat;
	width: 209px;
	height: 70px;
	margin: 20px 0 0 0;
}

.rest-details2listing {
		height: 17px;
	padding-right:40px;
	padding-top: 4px;
		padding-left: 4px;
	float:left;
	text-align:left;
	font-size:12px;
	color: #000;

}

.col1listing {
	width:430px;
	padding-right:0px;
	padding-top: 15px;
	padding-left: 4px;
		margin: 15px 0 0 0;
	float:left;
	text-align:left;
	font-size:16px;
	font-weight: bold;
	color: #1C215D;
	background-image:url(../images/listing-back2.png);
	background-repeat:no-repeat;
	height: 345px;	
}


.col2listing {
	width:420px;
	padding-right:0px;
	padding-top: 15px;
	padding-left: 8px;
	margin: 15px 0 0 10px;
	float:right;
	text-align:left;
	font-size:16px;
	font-weight: bold;
	color: #1C215D;
	background-image:url(../images/listing-back2.png);
	background-repeat:no-repeat;
	height: 345px;

}


.col3listing {
	width:430px;
	margin-top:20px;
	padding-right:0px;
	padding-top: 15px;
	padding-left: 8px;
	float:left;
	text-align:left;
		background-image:url(../images/listing-back.png);
		background-repeat:no-repeat;
			height: 305px;
}


.col4listing {
	width:420px;
	margin:20px 0 0 10px;
	padding-right:0px;
	padding-top: 15px;
	padding-left: 8px;
	float:right;
	text-align:left;
		background-image:url(../images/listing-back.png);
		background-repeat:no-repeat;
			height: 305px;	

}

img.top {vertical-align:text-top;padding-left:5px;}

a.booktable {
display: block;
	background-image:url(../images/booktable.png);
		background-repeat:no-repeat;
	width: 130px;
	height: 31px;
	margin-top:126px;
	margin-left: 190px;

}
a.booktable:hover {
	background-image:url(../images/booktable2.png);
		background-repeat:no-repeat;
	width: 130px;
	height: 31px;

}

a.bookacc {
display: block;
	background-image:url(../images/bookroom.png);
		background-repeat:no-repeat;
	width: 130px;
	height: 31px;
	margin-top:18px;
	margin-left: 10px;

}
a.bookacc:hover {
	background-image:url(../images/bookroom2.png);
		background-repeat:no-repeat;
	width: 130px;
	height: 31px;

}

a.booktablesp {
display: block;
	background-image:url(../images/booktable.png);
		background-repeat:no-repeat;
	width: 130px;
	height: 31px;

}
a.booktablesp:hover {
	background-image:url(../images/booktable2.png);
		background-repeat:no-repeat;
	width: 130px;
	height: 31px;

}

.description2 {
	float: right;
	height: 116px;
	width: 315px;
}

.description-no {
	float: right;
	height: 116px;
	width: 315px;
	text-align:right;
}

.sp-offer2 {
	float: right;
	width: 505px;



}

.kolona_lijevo {
	width:920px;
	padding-right:0px;
	padding-bottom: 20px;
	float:left;
	text-align:justify;
	font-size: 13px;
	line-height: 20px;


}
.kolona_lijevo p img {
	background-color:#FFF;
	padding:5px;
	margin-top:0;
	margin-right:15px;
	margin-bottom:10px;
	float:left;
	border:1px solid #E1E1E1;
}
.kolona_desno {
	width:280px;
	padding-left:35px;
	float:left;


}
.kolona_desno h3 {
	color:#333;
	padding-top:5px;
	padding-bottom:13px;
	padding-left:0px;
	margin-top:0;
	margin-right:0;
	margin-bottom:15px;
	margin-left:0;
}
.kolona_desno p img {
	padding:0;
	float:right;
	margin-bottom:10px;
	border-top-style:none;
	border-right-style:none;
	border-bottom-style:none;
	border-left-style:none;
	margin-left:15px;
}
#bg_dolje {
	background-image:url(../images/footer2.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	width:1026px;
	height:68px;
}
#foot {
	color:#119FCF;
	text-align:center;
	margin:0;
	background-repeat:no-repeat;
	background-position:center top;
	padding-top:40px;
	padding-right:15px;
	padding-bottom:15px;
	padding-left:15px;
	font-size:11px;
}
#foot a {
	text-decoration:none;
	color:#8684AE;
}
#foot a:hover {
	color:#906;
}
strong {
	font-size:105%;
	text-shadow:0 0 01px #fff;
}
.no_margin {
	margin-right:0px !important;
}
ul li {
	display:inline;
}
.slike {
	width:926px;
	padding-top:30px;
	padding-right:40px;
	padding-left:40px;
}
.galerija {
	margin-top:5px;
}
/*////////////////// GALERIJA  MALI ///////////////////////*/
.items_mali-wrapper {
	padding-bottom:20px;
}
.item_mali {
	position:relative;
	width:66px;
	height:50px;
	padding:2px;
	background:#fff;
	float:left;
	display:inline;
	margin-right:12px;
}
.last-item_mali {
	margin-right:0;
}
.description_mali {
	position:absolute;
	bottom:1px;
	left:2px;
	width:62px;
	text-align:center;
	padding:1px;
	color:#fff;
}
.enlarge_mali {
	width:66px;
	height:50px;
	position:absolute;
	left:2px;
	top:2px;
	background:url(../images/lupa.png) no-repeat center center;
}
.enlarge_mali a {
	display:block;
	width:100%;
	height:100%;
	text-indent:-9999px;
}
/*////////////////// GALERIJA ///////////////////////*/
.items-wrapper {
	padding-bottom:40px;
	padding-left:20px;
}
.items-wrapper.clearfloat h3 {
	margin-right:20px;
}
.item {
	position:relative;
	width:200px;
	padding:2px;
	float:left;
	display:inline;
	margin-right:50px;
	text-align:center;
}
.item2 {
	position:relative;
	width:254px;
	height:206px;
	padding:7px;
	background:#d8d8d8;
	float:left;
	display:inline;
	margin:15px 30px 40px 8px;
}

.item3 {
	position:relative;
	width:254px;
	height:206px;
	padding:7px;
	background:#d8d8d8;
	float:left;
	display:inline;
	margin:15px 0px 20px 20px;
}

.item-menu {
	position:relative;
	width:200px;
	padding:2px;
	float:left;
	display:inline;
	margin:10px 10px 0 10px;
	text-align:center;
	
}


.last-item {
	margin-right:0;
}
.description {
	position:absolute;
	bottom:7px;
	left:7px;
	width:224px;
	text-align:center;
	padding:0px 15px 0px 15px;
	color:#333;
}
.enlarge {
	width:200px;
	height:150px;
	position:absolute;
	left:1px;
	top:1px;
	background-image:url(../images/portfolio_overlay.png);
	background-repeat:no-repeat;
	background-position:center center;
}

.enlarge-menu {
	width:200px;
	height:424px;
	position:absolute;
	left:1px;
	top:1px;
	background-image:url();
	background-repeat:no-repeat;
	background-position:center center;
}
.enlarge a {
	display:block;
	width:100%;
	height:100%;
	text-indent:-9999px;
}

.enlarge-menu a {
	display:block;
	width:100%;
	height:100%;
	text-indent:-9999px;
}
#copyright {
	margin:30px auto;
	text-align:center;
	background:url(../images/h3_bg.gif) repeat-x left top;
}
#copyright p {
	padding-top:15px;
}
/*//////////////////// NAVIGACIJA ////////////////////////////////////*/
.jqueryslidemenu {
	width:990px;
	height:64px;
	margin-top:0;
	margin-right:auto;
	margin-bottom:0;
	margin-left:auto;
	background-image:url(../images/menu7.png);
	background-repeat:repeat-x;
}
.jqueryslidemenu ul {
	margin:0;
	list-style-type:none;
	line-height:36px;
	padding-top:2px;
	padding-right:0;
	padding-bottom:0;
	padding-left:0;
}
.jqueryslidemenu ul li {
	position:relative;
	display:inline;
	float:left;
	z-index:205;
}
.jqueryslidemenu ul li a {
	display:block;
	background:url(../images/menu_devider.png) top right no-repeat;
	color:#1C215D;
	font-size:13px;
	font-weight:bold;
	text-shadow:1px 1px 0 #fff;
	text-decoration:none;
	padding-top:4px;
	padding-right:49px;
	padding-bottom:5px;
	padding-left:49px;
}
.jqueryslidemenu ul li.last a {
	background:none;
}
* html .jqueryslidemenu ul li a {
	display:inline-block;
}
.jqueryslidemenu ul li a:hover {
	color:#C2272F;
}
.jqueryslidemenu ul li.active a {
	color:#09C;
}
* html .jqueryslidemenu ul li a {
	display:inline-block;
}
.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited {
	color:#1C215D;
}
.jqueryslidemenu ul li a:hover {
	color:#C2272F;
}
.jqueryslidemenu ul li.active a {
	color:#06F;
}
.jqueryslidemenu ul li ul {
	position:absolute;
	padding-top:3px;
	left:0;
	display:block;
	visibility:hidden;
	z-index:250;
}
.jqueryslidemenu ul li ul li {
	display:list-item;
	float:none;
	z-index:199;
}
.jqueryslidemenu ul li ul li ul {
	top:0;
	z-index:198;
}
.jqueryslidemenu ul li.drop ul li a {
	width:170px;
	line-height:15px;
	margin:0;
	border-top-width:0;
	border-bottom:1px solid #72afe6;
	text-shadow:none;
	font-size:12px;
	color:#fff;
	background-color:rgb(77, 141, 196);
	background-color:rgba(77, 141, 196, 0.9);
	background-image:none;
	padding-top:10px;
	padding-right:15px;
	padding-bottom:10px;
	padding-left:15px;
}
.jqueryslidemenu ul li.last ul li a {
	width:150px;
	padding:10px 15px;
	line-height:15px;
	margin:0;
	border-top-width:0;
	border-bottom:1px solid #72afe6;
	color:#fff;
	text-shadow:none;
	background-color:rgb(77, 141, 196);
	background-color:rgba(77, 141, 196, 0.9);
}
*:first-child+html ul li ul li a {
	margin-top:-1px;
}
.jqueryslidemenu ul li ul li a:hover {
	background-color:rgb(62, 120, 170);
	background-color:rgba(62, 120, 170, 0.9);
}
.sivo_block {
	width:950px;
	margin-right:auto;
	margin-left:auto;
	padding-top:15px;
	padding-bottom:15px;
	background-color:#DCDCDC;
	padding-right:20px;
	padding-left:20px;
	border-top-width:1px;
	border-bottom-width:1px;
	border-top-style:solid;
	border-bottom-style:solid;
	border-top-color:#FFF;
	border-bottom-color:#FFF;
}
.sivo_block1 {
	width:950px;
	background-image:url(../images/sivo_block1.jpg);
	background-repeat:repeat-y;
}
.sivo_block2 {
	width:950px;
	background-image:url(../images/sivo_block2.jpg);
	background-repeat:no-repeat;
	background-position:top;
}
.sivo_block3 {
	width:950px;
	background-image:url(../images/sivo_block3.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	padding-bottom:20px;
}
.mali {
	width:300px;
	float:left;
	margin-top:0;
	margin-right:25px;
	margin-bottom:0;
}
.mali h2 {
	color:#616161;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:700;
	margin-top:0;
	margin-right:0;
	margin-bottom:10px;
	margin-left:0;
	padding-top:17px;
	padding-right:0;
	padding-bottom:8px;
	padding-left:20px;
}
.mali p {
	color:#5f5f5f;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0;
	padding:5px 20px;
}
.mali2 {
	width:300px;
	float:left;
}
.mali2 h2 {
	color:#616161;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:700;
	margin-top:0;
	margin-right:0;
	margin-bottom:10px;
	margin-left:0;
	padding-top:17px;
	padding-right:0;
	padding-bottom:8px;
	padding-left:20px;
}
.mali2 p {
	color:#5f5f5f;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0;
	padding:5px 20px;
}

a.update {
	width:310px;
	padding-right:0px;
	padding-bottom: 2px;
	float:left;
	text-align:right;
	font-size:12px;
	color: #1C215D;
	font-weight: none;
	text-decoration: underline;
}

a.update:hover {
	width:310px;
	padding-right:0px;
	padding-bottom: 2px;
	float:left;
	text-align:right;
	font-size:12px;
	color: #C3222B;
	font-weight: none;
	text-decoration: none;
}
